MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005605ATutor- no cat -public2015-11-29 09:192016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005605: Move sent to inbox db error
DescriptionWhen moving a sent message from the Sent Message area to inbox, and unable to connect to database error occurs.

http://www.atutor.ca/view/7/25632/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision# a67ff91..fed3b02
Attached Files

- Relationships

-  Notes
(0007073)
greg (administrator)
2015-12-24 15:00

removed curly braces from SQL
(0007131)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master fed3b021
Timestamp: 2015-12-24 15:00:07
Author: greg
Details ] Diff ]
5605 remove curly braces from SQL
mod - inbox/sent_messages.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-11-29 09:19 greg New Issue
2015-12-24 15:00 greg SVN Revision# => a67ff91..fed3b02
2015-12-24 15:00 greg Note Added: 0007073
2015-12-24 15:00 greg Status new => resolved
2015-12-24 15:00 greg Fixed in Version => 2.2.1
2015-12-24 15:00 greg Resolution open => fixed
2015-12-24 15:00 greg Assigned To => greg
2015-12-29 18:56 greg Changeset attached => ATutor master fed3b021
2016-01-01 09:59 greg Note Added: 0007131
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker